Installation Media - Bug #465

Parabola ISO
2014-01-15 05:38 PM - pecg

Status: fixed % Done:
Priority: critical

Assignee: Gravi

Category:

Description

Yesterday

| tried to install parabola from scratch instead of liberating Arch (I
won't do that), the iso is from september 2013. | encounter some issues
regarding this topic:

e The parabola-keyring needs to be upgraded because packages' integrity
verification failed saying it couldn't verify Nicolas Reynolds (fauno)
key. | talked to fauno and he said that he updated his keys a couple of
months ago so the problem is that the new package are signed with the
new fauno's key.

¢ /etc/pacman.d/mirrorlist is out of date, it still has the repos that
where down some months ago.

e When | tried to "# mkinitcpio linux-libre" an error jumped saying:
"/lib/modules/3.10-10-1-LINUX-LIBRE" is not a valid kernel module
directory. Appearantly the module in question is not the same as the one
downloded with pacstrap, so they make a conflict (at least | think
that’s the reason)

We should update the iso because there are many other peoples that won't
know that to do.

Thanks, in advance

History

#1 - 2014-05-23 12:02 PM - Anonymous
- Project changed from Packages to Installation Media

- Description updated

#2 - 2014-10-03 05:18 PM - alfplayer
- Assignee deleted (alfplayer)

Gravi has been working on this.

#3 - 2014-11-27 12:52 PM - Anonymous

- Assignee set to Gravi

#4 - 2014-11-27 09:58 PM - Gravi
- % Done changed from 0 to 100

- Status changed from open to fixed

This one is very old.
ISOs will be released the first day of every even month, or every three up to 4 per year.

This will be announced clearly at the beginning of 2015, along with the series of different releases (presumably 3 flavours per release)

e Parabola Minimal (Normal release)
e Parabola X11 (X11+i3+artwork)
¢ TalkingParabola (Normal release with accesibility features for blind people)
